# Class ScriptTokenizer

java.lang.Object
jspecview.common.ScriptTokenizer

public class ScriptTokenizer extends Object

## Constructor Summary

Constructors
Constructor
Description
`ScriptTokenizer(String str, boolean isCmd)`

## Method Summary

Modifier and Type
Method
Description
`String`
`getRemainingScript()`
`boolean`
`hasMoreTokens()`
`String`
`nextToken()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ScriptTokenizer

public ScriptTokenizer(String str, boolean isCmd)

## Method Details

### nextToken

public String nextToken()

### hasMoreTokens

public boolean hasMoreTokens()

### getRemainingScript

public String getRemainingScript()